---
layout: layouts/base.njk
section: page
---

<main>
  {%- if img and not notopimg -%}
    <div class="litem flex fc">
      <img src="/static/{{ img }}" />
    </div>
  {%- endif -%}
  <h1>{{ title }}</h1>
  {{ layoutContent | safe }}
</main>
